.dv2{
margin-top:160px;
position:relative;
min-width:1200px;
background:url(../../templates/10/1620492277.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv1{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv0{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv3{
left:50%;
display:flex;
padding-top:40px;
padding-left:15px;
padding-bottom:40px;
padding-right:15px;
position:relative;
width:1200px;
height:290px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv4{
position:relative;
width:154px;
height:154px;
background:url(../../templates/10/1620492477.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv5{
margin-left:50px;
position:relative;
width:620px;
background-size:auto auto;
}

.dv8{
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:80px;
color:#fff;
text-transform:uppercase;
}

.dv9{
margin-top:-10px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:22px;
color:#fff;
}

.dv10{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv11{
display:flex;
margin-bottom:80px;
position:relative;
width:1081px;
background-size:auto auto;
}

.dv12{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
position:relative;
width:200px;
background:#e5f1f2;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
color:#01757b;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv13{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv14{
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv15{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv16{
padding-left:30px;
margin-bottom:80px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
color:#323232;
}

.dv17{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv18{
padding-left:30px;
margin-bottom:80px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

.dv19{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv20{
display:flex;
padding-left:15px;
padding-right:15px;
margin-bottom:80px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv21{
position:relative;
width:550px;
height:240px;
background:url(../../templates/10/1620500449.jpg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
}

.dv22{
position:relative;
width:550px;
height:240px;
background:url(../../templates/10/1620500486.jpg);
background-position:center center;
background-size:80% auto;
background-repeat:no-repeat;
}

.dv23{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv26{
position:relative;
height:300px;
background:url(../../templates/10/1710420345.jpg);
background-position:center center;
background-size:auto auto;
background-repeat:no-repeat;
}

.dv25{
line-height:1.5;
position:relative;
height:50px;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
}

.dv24{
padding-left:30px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv12:hover{
text-decoration:underline;
}

.dv13:hover{
text-decoration:underline;
}

.dv14:hover{
text-decoration:underline;
}

